<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.3"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>NANO102/112 BSP: Globals</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="M0Banner_v2.jpg"/></td>
  <td id="projectalign">
   <div id="projectname">NANO102/112 BSP<span id="projectnumber">&#160;V3.04.000</span>
   </div>
   <div id="projectbrief">The Board Support Package for Nano102/112 Series</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.3 -->
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',false,false,'search.php','Search');
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div class="contents">
&#160;

<h3><a id="index_a" name="index_a"></a>- a -</h3><ul>
<li>ACMP&#160;:&#160;<a class="el" href="da/d2d/group___n_a_n_o1_x2___p_e_r_i_p_h_e_r_a_l___d_e_c_l_a_r_a_t_i_o_n.html#ga8b90783a67cca84746999e2d4dfc735c">Nano1X2Series.h</a></li>
<li>ACMP01_RST&#160;:&#160;<a class="el" href="dc/d4e/group___n_a_n_o1_x2___s_y_s___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga309ae14e1e93709e6b05bfad542cf9af">sys.h</a></li>
<li>ACMP_BASE&#160;:&#160;<a class="el" href="d5/db2/group___n_a_n_o1_x2___p_e_r_i_p_h_e_r_a_l___m_e_m___m_a_p.html#ga1c32d772e9e72f69156356e526790914">Nano1X2Series.h</a></li>
<li>ACMP_CLR_INT_FLAG&#160;:&#160;<a class="el" href="dd/dd6/group___n_a_n_o1_x2___a_c_m_p___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga6970a7ea11190354b68cf7773ce58941">acmp.h</a></li>
<li>ACMP_CR_ACMP0_EX_Msk&#160;:&#160;<a class="el" href="de/d02/group___n_a_n_o1_x2___peripherals.html#ga342efc918c77bd9baec7518b07f4e38d">Nano1X2Series.h</a></li>
<li>ACMP_CR_ACMP0_EX_Pos&#160;:&#160;<a class="el" href="de/d02/group___n_a_n_o1_x2___peripherals.html#gad1ffd6297e345b34ca0337a840e09bd6">Nano1X2Series.h</a></li>
<li>ACMP_CR_ACMP0_FILTER_Msk&#160;:&#160;<a class="el" href="de/d02/group___n_a_n_o1_x2___peripherals.html#gadc5f034634ddffb3acbebfaf82d334cb">Nano1X2Series.h</a></li>
<li>ACMP_CR_ACMP0_FILTER_Pos&#160;:&#160;<a class="el" href="de/d02/group___n_a_n_o1_x2___peripherals.html#ga58646271956fd14ca059f161c58d5d6c">Nano1X2Series.h</a></li>
<li>ACMP_CR_ACMP0_INV_Msk&#160;:&#160;<a class="el" href="de/d02/group___n_a_n_o1_x2___peripherals.html#gaf0c6020e2c508571e4597b52417522e4">Nano1X2Series.h</a></li>
<li>ACMP_CR_ACMP0_INV_Pos&#160;:&#160;<a class="el" href="de/d02/group___n_a_n_o1_x2___peripherals.html#gaf270cc3830653344366a30d537643340">Nano1X2Series.h</a></li>
<li>ACMP_CR_ACMP_HYSEN_Msk&#160;:&#160;<a class="el" href="de/d02/group___n_a_n_o1_x2___peripherals.html#gaa28c295d8361ea35f88dbf4d37b6ddc5">Nano1X2Series.h</a></li>
<li>ACMP_CR_ACMP_HYSEN_Pos&#160;:&#160;<a class="el" href="de/d02/group___n_a_n_o1_x2___peripherals.html#ga35b6d02b79ed6e0d534a08c6a32526cc">Nano1X2Series.h</a></li>
<li>ACMP_CR_ACMP_HYSTERSIS_DISABLE&#160;:&#160;<a class="el" href="d4/d99/group___n_a_n_o1_x2___a_c_m_p___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga25481f9389c229c5bf492dcbe3f059bd">acmp.h</a></li>
<li>ACMP_CR_ACMP_HYSTERSIS_ENABLE&#160;:&#160;<a class="el" href="d4/d99/group___n_a_n_o1_x2___a_c_m_p___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga8f3deb8884c2d823350257cc2cf4c8ab">acmp.h</a></li>
<li>ACMP_CR_ACMP_WKEUP_EN_Msk&#160;:&#160;<a class="el" href="de/d02/group___n_a_n_o1_x2___peripherals.html#ga7ada17c7c3a28d65f608e59b8bc09458">Nano1X2Series.h</a></li>
<li>ACMP_CR_ACMP_WKEUP_EN_Pos&#160;:&#160;<a class="el" href="de/d02/group___n_a_n_o1_x2___peripherals.html#ga2d4716d18fbf03146948d26b36eb6a89">Nano1X2Series.h</a></li>
<li>ACMP_CR_ACMPEN_Msk&#160;:&#160;<a class="el" href="de/d02/group___n_a_n_o1_x2___peripherals.html#ga2c40b14cb5a1c1ece531ff30f3e5340f">Nano1X2Series.h</a></li>
<li>ACMP_CR_ACMPEN_Pos&#160;:&#160;<a class="el" href="de/d02/group___n_a_n_o1_x2___peripherals.html#ga8ea7a120a9fe29a450a4c9ebac86e71b">Nano1X2Series.h</a></li>
<li>ACMP_CR_ACMPIE_Msk&#160;:&#160;<a class="el" href="de/d02/group___n_a_n_o1_x2___peripherals.html#ga8397e65b1fac3aafb0d23eeb4709bc8f">Nano1X2Series.h</a></li>
<li>ACMP_CR_ACMPIE_Pos&#160;:&#160;<a class="el" href="de/d02/group___n_a_n_o1_x2___peripherals.html#ga862867de4b27a2dc689101fd784ffe3d">Nano1X2Series.h</a></li>
<li>ACMP_CR_ACOMP0_PN_AutoEx_Msk&#160;:&#160;<a class="el" href="de/d02/group___n_a_n_o1_x2___peripherals.html#ga1ceab84a400fae03d0d03475afbc9bb8">Nano1X2Series.h</a></li>
<li>ACMP_CR_ACOMP0_PN_AutoEx_Pos&#160;:&#160;<a class="el" href="de/d02/group___n_a_n_o1_x2___peripherals.html#ga34c11562b87463d05c56a3375e5f96ca">Nano1X2Series.h</a></li>
<li>ACMP_CR_CN_AGND&#160;:&#160;<a class="el" href="d4/d99/group___n_a_n_o1_x2___a_c_m_p___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaf7ad76b3d6869d22a8ce20c5bae4e117">acmp.h</a></li>
<li>ACMP_CR_CN_CRV&#160;:&#160;<a class="el" href="d4/d99/group___n_a_n_o1_x2___a_c_m_p___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaac02c4255fa5fff6508dbaea342bc59b">acmp.h</a></li>
<li>ACMP_CR_CN_Msk&#160;:&#160;<a class="el" href="de/d02/group___n_a_n_o1_x2___peripherals.html#gab2a4bd6e62d1bd6115e2ecf216f461fa">Nano1X2Series.h</a></li>
<li>ACMP_CR_CN_PIN&#160;:&#160;<a class="el" href="d4/d99/group___n_a_n_o1_x2___a_c_m_p___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gac43151f2443ae795d5e6a437f77eedd3">acmp.h</a></li>
<li>ACMP_CR_CN_Pos&#160;:&#160;<a class="el" href="de/d02/group___n_a_n_o1_x2___peripherals.html#gae6c07719b0ea0d0f5ae9f5b45d321e76">Nano1X2Series.h</a></li>
<li>ACMP_CR_CN_VREFI&#160;:&#160;<a class="el" href="d4/d99/group___n_a_n_o1_x2___a_c_m_p___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga05e9d3b0cec7ab5576b38c408fdab598">acmp.h</a></li>
<li>ACMP_CR_CPO0_SEL_Msk&#160;:&#160;<a class="el" href="de/d02/group___n_a_n_o1_x2___peripherals.html#gaca2caf49a0310235cffe78d833f3c11b">Nano1X2Series.h</a></li>
<li>ACMP_CR_CPO0_SEL_Pos&#160;:&#160;<a class="el" href="de/d02/group___n_a_n_o1_x2___peripherals.html#ga87d41e5cdaae9e580752592dbb688e4b">Nano1X2Series.h</a></li>
<li>ACMP_CR_CPP0SEL_Msk&#160;:&#160;<a class="el" href="de/d02/group___n_a_n_o1_x2___peripherals.html#gaf23568a25ecc37e0ccc2fbd86fa80bf4">Nano1X2Series.h</a></li>
<li>ACMP_CR_CPP0SEL_PA1&#160;:&#160;<a class="el" href="d4/d99/group___n_a_n_o1_x2___a_c_m_p___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga2f2e2e8eb7089383f76000b2af8dfa71">acmp.h</a></li>
<li>ACMP_CR_CPP0SEL_PA2&#160;:&#160;<a class="el" href="d4/d99/group___n_a_n_o1_x2___a_c_m_p___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gab90122c8869cde2b0d879be3ae0db9df">acmp.h</a></li>
<li>ACMP_CR_CPP0SEL_PA3&#160;:&#160;<a class="el" href="d4/d99/group___n_a_n_o1_x2___a_c_m_p___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gacf47889af37dafc0ddf246e988a7407d">acmp.h</a></li>
<li>ACMP_CR_CPP0SEL_PA4&#160;:&#160;<a class="el" href="d4/d99/group___n_a_n_o1_x2___a_c_m_p___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaf70d3c3914b0dfba58961e6a03a2518e">acmp.h</a></li>
<li>ACMP_CR_CPP0SEL_Pos&#160;:&#160;<a class="el" href="de/d02/group___n_a_n_o1_x2___peripherals.html#gab98e3def5b232f73054b72d40c8d7c18">Nano1X2Series.h</a></li>
<li>ACMP_CRV_SEL&#160;:&#160;<a class="el" href="dd/dd6/group___n_a_n_o1_x2___a_c_m_p___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gad026e3b348b4d01bf08169fcf228ccd4">acmp.h</a></li>
<li>ACMP_DISABLE&#160;:&#160;<a class="el" href="dd/dd6/group___n_a_n_o1_x2___a_c_m_p___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gab6d2a6f4b3ff275b7b9c288d4ff9e451">acmp.h</a></li>
<li>ACMP_DISABLE_CRV&#160;:&#160;<a class="el" href="dd/dd6/group___n_a_n_o1_x2___a_c_m_p___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gaa02b51a7db91ab851ad314fbf1522774">acmp.h</a></li>
<li>ACMP_DISABLE_HYSTERESIS&#160;:&#160;<a class="el" href="dd/dd6/group___n_a_n_o1_x2___a_c_m_p___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga2d40aa0b9764296df3efdbf123efd67c">acmp.h</a></li>
<li>ACMP_DISABLE_INT&#160;:&#160;<a class="el" href="dd/dd6/group___n_a_n_o1_x2___a_c_m_p___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gabeacab51c104e76f4a63e549dd51458e">acmp.h</a></li>
<li>ACMP_DISABLE_WAKEUP&#160;:&#160;<a class="el" href="dd/dd6/group___n_a_n_o1_x2___a_c_m_p___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gaf3e3aed0f2919e2a8d61ab1e1dbe7708">acmp.h</a></li>
<li>ACMP_ENABLE&#160;:&#160;<a class="el" href="dd/dd6/group___n_a_n_o1_x2___a_c_m_p___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga1b0826b13566d82221c87495d53f1fd1">acmp.h</a></li>
<li>ACMP_ENABLE_CRV&#160;:&#160;<a class="el" href="dd/dd6/group___n_a_n_o1_x2___a_c_m_p___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga8ea40922e983fbac41f1edb8de6a3508">acmp.h</a></li>
<li>ACMP_ENABLE_HYSTERESIS&#160;:&#160;<a class="el" href="dd/dd6/group___n_a_n_o1_x2___a_c_m_p___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga6ff058bc40270bc680c5342e61286d1c">acmp.h</a></li>
<li>ACMP_ENABLE_INT&#160;:&#160;<a class="el" href="dd/dd6/group___n_a_n_o1_x2___a_c_m_p___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga3a87980f263cf8d119a0c8c6813c0009">acmp.h</a></li>
<li>ACMP_ENABLE_WAKEUP&#160;:&#160;<a class="el" href="dd/dd6/group___n_a_n_o1_x2___a_c_m_p___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gab0a58d9725df2285311084afbbaf804c">acmp.h</a></li>
<li>ACMP_GET_INT_FLAG&#160;:&#160;<a class="el" href="dd/dd6/group___n_a_n_o1_x2___a_c_m_p___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga35fd02ebe49db0363ea1b49abd8e0a44">acmp.h</a></li>
<li>ACMP_GET_OUTPUT&#160;:&#160;<a class="el" href="dd/dd6/group___n_a_n_o1_x2___a_c_m_p___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga49697bfbf35af67568bed5eea9a16f14">acmp.h</a></li>
<li>ACMP_MODCR0_CH_DIS_FUN_SEL_Msk&#160;:&#160;<a class="el" href="de/d02/group___n_a_n_o1_x2___peripherals.html#gab701bd5b0bc0fdf3a0b5d02c10043ee0">Nano1X2Series.h</a></li>
<li>ACMP_MODCR0_CH_DIS_FUN_SEL_Pos&#160;:&#160;<a class="el" href="de/d02/group___n_a_n_o1_x2___peripherals.html#ga62af166bc373b2af06b1bd1c3d39b406">Nano1X2Series.h</a></li>
<li>ACMP_MODCR0_CH_DIS_PIN_SEL_Msk&#160;:&#160;<a class="el" href="de/d02/group___n_a_n_o1_x2___peripherals.html#ga480f31679a0f3ee9ccea2208502bce9a">Nano1X2Series.h</a></li>
<li>ACMP_MODCR0_CH_DIS_PIN_SEL_Pos&#160;:&#160;<a class="el" href="de/d02/group___n_a_n_o1_x2___peripherals.html#ga6f13318e837c076dd055b0b537e2b3e7">Nano1X2Series.h</a></li>
<li>ACMP_MODCR0_CH_DIS_PINSEL_PA1&#160;:&#160;<a class="el" href="d4/d99/group___n_a_n_o1_x2___a_c_m_p___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga15e2af0fea9fbf8b15ddedc44f186d12">acmp.h</a></li>
<li>ACMP_MODCR0_CH_DIS_PINSEL_PA14&#160;:&#160;<a class="el" href="d4/d99/group___n_a_n_o1_x2___a_c_m_p___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga7a4ab39c376c5bf5d9096964f9587f49">acmp.h</a></li>
<li>ACMP_MODCR0_CH_DIS_PINSEL_PA2&#160;:&#160;<a class="el" href="d4/d99/group___n_a_n_o1_x2___a_c_m_p___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gab670864bd85e62048db8435ea3a826b7">acmp.h</a></li>
<li>ACMP_MODCR0_CH_DIS_PINSEL_PA3&#160;:&#160;<a class="el" href="d4/d99/group___n_a_n_o1_x2___a_c_m_p___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga202acb91d2c6b5c0c85926f03e002440">acmp.h</a></li>
<li>ACMP_MODCR0_CH_DIS_PINSEL_PA4&#160;:&#160;<a class="el" href="d4/d99/group___n_a_n_o1_x2___a_c_m_p___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gac7d1c1926b071befc76924b883e4d0c2">acmp.h</a></li>
<li>ACMP_MODCR0_CH_DIS_PINSEL_PA5&#160;:&#160;<a class="el" href="d4/d99/group___n_a_n_o1_x2___a_c_m_p___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gab81cfc3b514619a7fb9d081fedab153b">acmp.h</a></li>
<li>ACMP_MODCR0_CH_DIS_PINSEL_PA6&#160;:&#160;<a class="el" href="d4/d99/group___n_a_n_o1_x2___a_c_m_p___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gada38658fdc228b40aefefd7766810e6c">acmp.h</a></li>
<li>ACMP_MODCR0_CH_DIS_PINSEL_PF5&#160;:&#160;<a class="el" href="d4/d99/group___n_a_n_o1_x2___a_c_m_p___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga30f3f7b9ef410b74749b6e4c9e276132">acmp.h</a></li>
<li>ACMP_MODCR0_MOD_SEL_Msk&#160;:&#160;<a class="el" href="de/d02/group___n_a_n_o1_x2___peripherals.html#ga950eedf6af74fcb6fd091e2d53518f67">Nano1X2Series.h</a></li>
<li>ACMP_MODCR0_MOD_SEL_NORMAL&#160;:&#160;<a class="el" href="d4/d99/group___n_a_n_o1_x2___a_c_m_p___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga15bc92bc211ec137f29ad54442218b71">acmp.h</a></li>
<li>ACMP_MODCR0_MOD_SEL_Pos&#160;:&#160;<a class="el" href="de/d02/group___n_a_n_o1_x2___peripherals.html#ga10ce9fc60674dfd4c00f5f0658ee9aba">Nano1X2Series.h</a></li>
<li>ACMP_MODCR0_MOD_SEL_SIGAMA_DELTA&#160;:&#160;<a class="el" href="d4/d99/group___n_a_n_o1_x2___a_c_m_p___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga274862a77f3850558288b7f9e7869700">acmp.h</a></li>
<li>ACMP_MODCR0_MOD_SEL_SLOPE&#160;:&#160;<a class="el" href="d4/d99/group___n_a_n_o1_x2___a_c_m_p___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gabd2a6986c27091d994019ac9f6097352">acmp.h</a></li>
<li>ACMP_MODCR0_START_Msk&#160;:&#160;<a class="el" href="de/d02/group___n_a_n_o1_x2___peripherals.html#ga9134feb9bedeecf6e9540eee9de5f078">Nano1X2Series.h</a></li>
<li>ACMP_MODCR0_START_Pos&#160;:&#160;<a class="el" href="de/d02/group___n_a_n_o1_x2___peripherals.html#ga31a1773ae19a1ecf2c11eb74f6da1247">Nano1X2Series.h</a></li>
<li>ACMP_MODCR0_TMR_SEL_Msk&#160;:&#160;<a class="el" href="de/d02/group___n_a_n_o1_x2___peripherals.html#gac4897ddd41d17584e2d06e02c140743a">Nano1X2Series.h</a></li>
<li>ACMP_MODCR0_TMR_SEL_Pos&#160;:&#160;<a class="el" href="de/d02/group___n_a_n_o1_x2___peripherals.html#ga61d84ae84a36d19d657c290f271ffe0e">Nano1X2Series.h</a></li>
<li>ACMP_MODCR0_TMR_TRI_LV_FALLING&#160;:&#160;<a class="el" href="d4/d99/group___n_a_n_o1_x2___a_c_m_p___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gab040a283194873739457a8a85b1c0c8d">acmp.h</a></li>
<li>ACMP_MODCR0_TMR_TRI_LV_Msk&#160;:&#160;<a class="el" href="de/d02/group___n_a_n_o1_x2___peripherals.html#gad34ed0d64d3a9214b7cae4117879bf2d">Nano1X2Series.h</a></li>
<li>ACMP_MODCR0_TMR_TRI_LV_Pos&#160;:&#160;<a class="el" href="de/d02/group___n_a_n_o1_x2___peripherals.html#ga22e6a34e68f2802006574d3eac6f68fc">Nano1X2Series.h</a></li>
<li>ACMP_MODCR0_TMR_TRI_LV_RISING&#160;:&#160;<a class="el" href="d4/d99/group___n_a_n_o1_x2___a_c_m_p___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gabb5afbe77b5d1c46cdbf1a1da6c2558e">acmp.h</a></li>
<li>ACMP_MODULE&#160;:&#160;<a class="el" href="d5/d2d/group___n_a_n_o1_x2___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga98d02399c4cf4d6a6a88dbfa3d007613">clk.h</a></li>
<li>ACMP_RVCR_CRV_EN_Msk&#160;:&#160;<a class="el" href="de/d02/group___n_a_n_o1_x2___peripherals.html#ga38cbcde0c3bdb6267835b3195f3557ed">Nano1X2Series.h</a></li>
<li>ACMP_RVCR_CRV_EN_Pos&#160;:&#160;<a class="el" href="de/d02/group___n_a_n_o1_x2___peripherals.html#ga700a0fff8f0f84bf13d0ffb9caa1637d">Nano1X2Series.h</a></li>
<li>ACMP_RVCR_CRVS_Msk&#160;:&#160;<a class="el" href="de/d02/group___n_a_n_o1_x2___peripherals.html#ga2147840a0297ca343315ec1de2726f16">Nano1X2Series.h</a></li>
<li>ACMP_RVCR_CRVS_Pos&#160;:&#160;<a class="el" href="de/d02/group___n_a_n_o1_x2___peripherals.html#ga3d3f6327293c7e5acce56678ea38cf7f">Nano1X2Series.h</a></li>
<li>ACMP_RVCR_CRVSRC_SEL_Msk&#160;:&#160;<a class="el" href="de/d02/group___n_a_n_o1_x2___peripherals.html#ga9f17a5a461fe6a591d326dc9569dab83">Nano1X2Series.h</a></li>
<li>ACMP_RVCR_CRVSRC_SEL_Pos&#160;:&#160;<a class="el" href="de/d02/group___n_a_n_o1_x2___peripherals.html#gac140373b4294b36934fd9b702752bea0">Nano1X2Series.h</a></li>
<li>ACMP_SELECT_P&#160;:&#160;<a class="el" href="dd/dd6/group___n_a_n_o1_x2___a_c_m_p___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gab2ab63928fbc93ddce08d2958788acfa">acmp.h</a></li>
<li>ACMP_SET_NEG_SRC&#160;:&#160;<a class="el" href="dd/dd6/group___n_a_n_o1_x2___a_c_m_p___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga45a665764c52ef6a9f04d7ea146628e4">acmp.h</a></li>
<li>ACMP_SR_ACMPF0_Msk&#160;:&#160;<a class="el" href="de/d02/group___n_a_n_o1_x2___peripherals.html#gac1caaa4610ccc79ad8b7fa751639faed">Nano1X2Series.h</a></li>
<li>ACMP_SR_ACMPF0_Pos&#160;:&#160;<a class="el" href="de/d02/group___n_a_n_o1_x2___peripherals.html#ga88108cc4e870a42e103994b5d7f9aed1">Nano1X2Series.h</a></li>
<li>ACMP_SR_ACMPF1_Msk&#160;:&#160;<a class="el" href="de/d02/group___n_a_n_o1_x2___peripherals.html#gad689b89cbcfbb0af9d35656e1290b494">Nano1X2Series.h</a></li>
<li>ACMP_SR_ACMPF1_Pos&#160;:&#160;<a class="el" href="de/d02/group___n_a_n_o1_x2___peripherals.html#ga02e1dfb6ca2630388964c2f2a7b22350">Nano1X2Series.h</a></li>
<li>ACMP_SR_CO0_Msk&#160;:&#160;<a class="el" href="de/d02/group___n_a_n_o1_x2___peripherals.html#gaa5bc7c730a5e2657ac08eaa232537ea7">Nano1X2Series.h</a></li>
<li>ACMP_SR_CO0_Pos&#160;:&#160;<a class="el" href="de/d02/group___n_a_n_o1_x2___peripherals.html#ga66e8e21d5b1a799fd4ff8a0464f41524">Nano1X2Series.h</a></li>
<li>ACMP_SR_CO1_Msk&#160;:&#160;<a class="el" href="de/d02/group___n_a_n_o1_x2___peripherals.html#ga8b29ac5aa03dc5961bc41cc7bfccf684">Nano1X2Series.h</a></li>
<li>ACMP_SR_CO1_Pos&#160;:&#160;<a class="el" href="de/d02/group___n_a_n_o1_x2___peripherals.html#ga8fb4b1067572e936b7976add1d62313f">Nano1X2Series.h</a></li>
<li>ACMP_START_CONV&#160;:&#160;<a class="el" href="dd/dd6/group___n_a_n_o1_x2___a_c_m_p___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gaa8ed45bc3a65d7c0e6e468649325bd9a">acmp.h</a></li>
<li>ACMP_TIMER01&#160;:&#160;<a class="el" href="d4/d99/group___n_a_n_o1_x2___a_c_m_p___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaef419c649fdcbf4a27ccaf910037d2f8">acmp.h</a></li>
<li>ACMP_TIMER23&#160;:&#160;<a class="el" href="d4/d99/group___n_a_n_o1_x2___a_c_m_p___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga426242524311ceb7ed018380c6d08ced">acmp.h</a></li>
<li>ADC&#160;:&#160;<a class="el" href="da/d2d/group___n_a_n_o1_x2___p_e_r_i_p_h_e_r_a_l___d_e_c_l_a_r_a_t_i_o_n.html#ga54d148b91f3d356713f7e367a2243bea">Nano1X2Series.h</a></li>
<li>ADC_ADCHER_CHEN_Msk&#160;:&#160;<a class="el" href="d1/d93/group___n_a_n_o1_x2___a_d_c___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga9e33149c3a801772c97c901cca6bdc00">adc.h</a></li>
<li>ADC_ADF_INT&#160;:&#160;<a class="el" href="d1/d93/group___n_a_n_o1_x2___a_d_c___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga40dde4ccecc2ebea0a175cd68431ad5d">adc.h</a></li>
<li>ADC_BASE&#160;:&#160;<a class="el" href="d5/db2/group___n_a_n_o1_x2___p_e_r_i_p_h_e_r_a_l___m_e_m___m_a_p.html#gad06cb9e5985bd216a376f26f22303cd6">Nano1X2Series.h</a></li>
<li>ADC_CALCTL_CALDONE_Msk&#160;:&#160;<a class="el" href="d0/dcf/group___n_a_n_o1_x2___c_m_s_i_s.html#ga4382834c7ed8972be36087b27c25c8aa">Nano1X2Series.h</a></li>
<li>ADC_CALCTL_CALDONE_Pos&#160;:&#160;<a class="el" href="d0/dcf/group___n_a_n_o1_x2___c_m_s_i_s.html#gad91eacc351998b6a4eb2ea491ed7add3">Nano1X2Series.h</a></li>
<li>ADC_CALCTL_CALEN_Msk&#160;:&#160;<a class="el" href="d0/dcf/group___n_a_n_o1_x2___c_m_s_i_s.html#ga5a5548335063e9b28c0c3c388a7f4ff2">Nano1X2Series.h</a></li>
<li>ADC_CALCTL_CALEN_Pos&#160;:&#160;<a class="el" href="d0/dcf/group___n_a_n_o1_x2___c_m_s_i_s.html#ga77e14f3be22087c792683d5d9ee95eb4">Nano1X2Series.h</a></li>
<li>ADC_CALCTL_CALSEL_Msk&#160;:&#160;<a class="el" href="d0/dcf/group___n_a_n_o1_x2___c_m_s_i_s.html#ga81898305ee75e5f2b1f1508d5a10c36f">Nano1X2Series.h</a></li>
<li>ADC_CALCTL_CALSEL_Pos&#160;:&#160;<a class="el" href="d0/dcf/group___n_a_n_o1_x2___c_m_s_i_s.html#ga1f14c72bb4ba0efc0405c38c59276259">Nano1X2Series.h</a></li>
<li>ADC_CALCTL_CALSTART_Msk&#160;:&#160;<a class="el" href="d0/dcf/group___n_a_n_o1_x2___c_m_s_i_s.html#ga3f6154103dd04dcd519e25894a9112eb">Nano1X2Series.h</a></li>
<li>ADC_CALCTL_CALSTART_Pos&#160;:&#160;<a class="el" href="d0/dcf/group___n_a_n_o1_x2___c_m_s_i_s.html#ga4db330c5406a7604dd6e3e6b4bd8c185">Nano1X2Series.h</a></li>
<li>ADC_CALWORD_CALWORD_Msk&#160;:&#160;<a class="el" href="d0/dcf/group___n_a_n_o1_x2___c_m_s_i_s.html#ga6486912e81788afe9270a61e75ce7bc5">Nano1X2Series.h</a></li>
<li>ADC_CALWORD_CALWORD_Pos&#160;:&#160;<a class="el" href="d0/dcf/group___n_a_n_o1_x2___c_m_s_i_s.html#ga51cdff509bad8633d569454303e5652c">Nano1X2Series.h</a></li>
<li>ADC_CH_0_MASK&#160;:&#160;<a class="el" href="d1/d93/group___n_a_n_o1_x2___a_d_c___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga23ef4c2a5a02ab838dce57a50f4c57c0">adc.h</a></li>
<li>ADC_CH_14_MASK&#160;:&#160;<a class="el" href="d1/d93/group___n_a_n_o1_x2___a_d_c___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga1549b2ef23859ebe43510141fd26fee5">adc.h</a></li>
<li>ADC_CH_15_MASK&#160;:&#160;<a class="el" href="d1/d93/group___n_a_n_o1_x2___a_d_c___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaff4a11c6db5395d775b898ae2a215694">adc.h</a></li>
<li>ADC_CH_16_MASK&#160;:&#160;<a class="el" href="d1/d93/group___n_a_n_o1_x2___a_d_c___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga23340a5ff5c6d0b194b1e43ec101b68d">adc.h</a></li>
<li>ADC_CH_17_MASK&#160;:&#160;<a class="el" href="d1/d93/group___n_a_n_o1_x2___a_d_c___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gac6406f172ce4b2bfb344c416100a4cba">adc.h</a></li>
<li>ADC_CH_1_MASK&#160;:&#160;<a class="el" href="d1/d93/group___n_a_n_o1_x2___a_d_c___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gab07f9bc9fc108ab554cd89f73a5147d6">adc.h</a></li>
<li>ADC_CH_2_MASK&#160;:&#160;<a class="el" href="d1/d93/group___n_a_n_o1_x2___a_d_c___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gad1a0193e4d0384c3c00089f5d2a577f5">adc.h</a></li>
<li>ADC_CH_3_MASK&#160;:&#160;<a class="el" href="d1/d93/group___n_a_n_o1_x2___a_d_c___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaf0e5022c31cdb7cb79330ce4c0e82db4">adc.h</a></li>
<li>ADC_CH_4_MASK&#160;:&#160;<a class="el" href="d1/d93/group___n_a_n_o1_x2___a_d_c___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga1b7b56e7bbe932279c354bed939553e5">adc.h</a></li>
<li>ADC_CH_5_MASK&#160;:&#160;<a class="el" href="d1/d93/group___n_a_n_o1_x2___a_d_c___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga80605e72245899c4ef5b43c0459cbc5d">adc.h</a></li>
<li>ADC_CH_6_MASK&#160;:&#160;<a class="el" href="d1/d93/group___n_a_n_o1_x2___a_d_c___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga4d54f405d07a0af1cc9d0805c63dff14">adc.h</a></li>
<li>ADC_CH_7_MASK&#160;:&#160;<a class="el" href="d1/d93/group___n_a_n_o1_x2___a_d_c___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga2a354609805b478e54ec33a6bb2cf2e4">adc.h</a></li>
<li>ADC_CHEN_CHEN0_Msk&#160;:&#160;<a class="el" href="d0/dcf/group___n_a_n_o1_x2___c_m_s_i_s.html#ga3a04f7ab3609890ba3fe0241c0947356">Nano1X2Series.h</a></li>
<li>ADC_CHEN_CHEN0_Pos&#160;:&#160;<a class="el" href="d0/dcf/group___n_a_n_o1_x2___c_m_s_i_s.html#gad06dad7fd2d85e750612de7ea0661fba">Nano1X2Series.h</a></li>
<li>ADC_CLR_INT_FLAG&#160;:&#160;<a class="el" href="d1/dfc/group___n_a_n_o1_x2___a_d_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga468c4f6f057eaac800914c0b11a1637a">adc.h</a></li>
<li>ADC_CMP0_INT&#160;:&#160;<a class="el" href="d1/d93/group___n_a_n_o1_x2___a_d_c___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga41c48b26f935a8b70e8199d52c3581db">adc.h</a></li>
<li>ADC_CMP1_INT&#160;:&#160;<a class="el" href="d1/d93/group___n_a_n_o1_x2___a_d_c___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gab90d906eaa07da4d1856dffc04be5ed8">adc.h</a></li>
<li>ADC_CMP_GREATER_OR_EQUAL_TO&#160;:&#160;<a class="el" href="d1/d93/group___n_a_n_o1_x2___a_d_c___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga0982f22ea10167b3fbaeea4d7dff8c15">adc.h</a></li>
<li>ADC_CMP_LESS_THAN&#160;:&#160;<a class="el" href="d1/d93/group___n_a_n_o1_x2___a_d_c___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gab680e42784b0cef09b59dd50cdd925f5">adc.h</a></li>
<li>ADC_CMPR_CMPCH_Msk&#160;:&#160;<a class="el" href="d0/dcf/group___n_a_n_o1_x2___c_m_s_i_s.html#gad85b7ef6e923bb82bdbf17f04c28f257">Nano1X2Series.h</a></li>
<li>ADC_CMPR_CMPCH_Pos&#160;:&#160;<a class="el" href="d0/dcf/group___n_a_n_o1_x2___c_m_s_i_s.html#ga0bddf445f22d7266e69e3cbcdb59fe3c">Nano1X2Series.h</a></li>
<li>ADC_CMPR_CMPCOND_Msk&#160;:&#160;<a class="el" href="d0/dcf/group___n_a_n_o1_x2___c_m_s_i_s.html#ga6dad43d7f772c3d26428625b7a69e453">Nano1X2Series.h</a></li>
<li>ADC_CMPR_CMPCOND_Pos&#160;:&#160;<a class="el" href="d0/dcf/group___n_a_n_o1_x2___c_m_s_i_s.html#ga2ad63156fed840017000826ccc5c1271">Nano1X2Series.h</a></li>
<li>ADC_CMPR_CMPD_Msk&#160;:&#160;<a class="el" href="d0/dcf/group___n_a_n_o1_x2___c_m_s_i_s.html#ga3751ed4b060c3e4bdd36ee0e65264cda">Nano1X2Series.h</a></li>
<li>ADC_CMPR_CMPD_Pos&#160;:&#160;<a class="el" href="d0/dcf/group___n_a_n_o1_x2___c_m_s_i_s.html#gac00bbc5eb37201d9c292d66bbed71f31">Nano1X2Series.h</a></li>
<li>ADC_CMPR_CMPEN_Msk&#160;:&#160;<a class="el" href="d0/dcf/group___n_a_n_o1_x2___c_m_s_i_s.html#ga71989ec1ba00c50cabb4a1313aabb02e">Nano1X2Series.h</a></li>
<li>ADC_CMPR_CMPEN_Pos&#160;:&#160;<a class="el" href="d0/dcf/group___n_a_n_o1_x2___c_m_s_i_s.html#ga8dd392f4cbb138c68ad736dbd1f1cf31">Nano1X2Series.h</a></li>
<li>ADC_CMPR_CMPIE_Msk&#160;:&#160;<a class="el" href="d0/dcf/group___n_a_n_o1_x2___c_m_s_i_s.html#gab7c6d1aec5be7b81d187e91f59242539">Nano1X2Series.h</a></li>
<li>ADC_CMPR_CMPIE_Pos&#160;:&#160;<a class="el" href="d0/dcf/group___n_a_n_o1_x2___c_m_s_i_s.html#ga87701d12969b35e4597677d333bd05ea">Nano1X2Series.h</a></li>
<li>ADC_CMPR_CMPMATCNT_Msk&#160;:&#160;<a class="el" href="d0/dcf/group___n_a_n_o1_x2___c_m_s_i_s.html#ga044062d7f77623a3fd38ec5299e0b4d4">Nano1X2Series.h</a></li>
<li>ADC_CMPR_CMPMATCNT_Pos&#160;:&#160;<a class="el" href="d0/dcf/group___n_a_n_o1_x2___c_m_s_i_s.html#ga4338b514c0720e08f4a6dd29932d512f">Nano1X2Series.h</a></li>
<li>ADC_CR_ADEN_Msk&#160;:&#160;<a class="el" href="d0/dcf/group___n_a_n_o1_x2___c_m_s_i_s.html#ga4e660b36a753f0b46baa665d6dfe6e2d">Nano1X2Series.h</a></li>
<li>ADC_CR_ADEN_Pos&#160;:&#160;<a class="el" href="d0/dcf/group___n_a_n_o1_x2___c_m_s_i_s.html#gababb1708515c068f7551691c855032e1">Nano1X2Series.h</a></li>
<li>ADC_CR_ADIE_Msk&#160;:&#160;<a class="el" href="d0/dcf/group___n_a_n_o1_x2___c_m_s_i_s.html#ga99f277b493b3fcfb62ac28359cd6a13f">Nano1X2Series.h</a></li>
<li>ADC_CR_ADIE_Pos&#160;:&#160;<a class="el" href="d0/dcf/group___n_a_n_o1_x2___c_m_s_i_s.html#ga48571bca83173f3aa52ab459a0932a4c">Nano1X2Series.h</a></li>
<li>ADC_CR_ADMD_Msk&#160;:&#160;<a class="el" href="d0/dcf/group___n_a_n_o1_x2___c_m_s_i_s.html#gabfbee0a615aece685ab317f43fbff489">Nano1X2Series.h</a></li>
<li>ADC_CR_ADMD_Pos&#160;:&#160;<a class="el" href="d0/dcf/group___n_a_n_o1_x2___c_m_s_i_s.html#gab390b0c9892c0002da91a8437bc60de7">Nano1X2Series.h</a></li>
<li>ADC_CR_ADST_Msk&#160;:&#160;<a class="el" href="d0/dcf/group___n_a_n_o1_x2___c_m_s_i_s.html#ga231bb8ca1e91ae60b67b58c27925e623">Nano1X2Series.h</a></li>
<li>ADC_CR_ADST_Pos&#160;:&#160;<a class="el" href="d0/dcf/group___n_a_n_o1_x2___c_m_s_i_s.html#gac6bd818e7fd555923465559ebde9d492">Nano1X2Series.h</a></li>
<li>ADC_CR_DIFF_Msk&#160;:&#160;<a class="el" href="d0/dcf/group___n_a_n_o1_x2___c_m_s_i_s.html#ga3ace0b562543ca1c9289b6e558c4cb5f">Nano1X2Series.h</a></li>
<li>ADC_CR_DIFF_Pos&#160;:&#160;<a class="el" href="d0/dcf/group___n_a_n_o1_x2___c_m_s_i_s.html#ga3125e0d2148932276496eb0fec621d4f">Nano1X2Series.h</a></li>
<li>ADC_CR_PTEN_Msk&#160;:&#160;<a class="el" href="d0/dcf/group___n_a_n_o1_x2___c_m_s_i_s.html#ga5ee0ce4171bfe832484f09438998eb96">Nano1X2Series.h</a></li>
<li>ADC_CR_PTEN_Pos&#160;:&#160;<a class="el" href="d0/dcf/group___n_a_n_o1_x2___c_m_s_i_s.html#ga53c4eded70eedcd2045ca640ab1957da">Nano1X2Series.h</a></li>
<li>ADC_CR_REFSEL_Msk&#160;:&#160;<a class="el" href="d0/dcf/group___n_a_n_o1_x2___c_m_s_i_s.html#ga6fcbc2408648288c6e7d79fdb35b8f84">Nano1X2Series.h</a></li>
<li>ADC_CR_REFSEL_Pos&#160;:&#160;<a class="el" href="d0/dcf/group___n_a_n_o1_x2___c_m_s_i_s.html#gad8091b0aa639ad98cdf40f737e589e79">Nano1X2Series.h</a></li>
<li>ADC_CR_RESSEL_Msk&#160;:&#160;<a class="el" href="d0/dcf/group___n_a_n_o1_x2___c_m_s_i_s.html#gafb525f3f655033ab6e7c9d0ba803d4f2">Nano1X2Series.h</a></li>
<li>ADC_CR_RESSEL_Pos&#160;:&#160;<a class="el" href="d0/dcf/group___n_a_n_o1_x2___c_m_s_i_s.html#ga6535741c8a38770ba8dc62e27410ca42">Nano1X2Series.h</a></li>
<li>ADC_CR_TMPDMACNT_Msk&#160;:&#160;<a class="el" href="d0/dcf/group___n_a_n_o1_x2___c_m_s_i_s.html#gacf5d396134fef16ba1a231e1a09071fe">Nano1X2Series.h</a></li>
<li>ADC_CR_TMPDMACNT_Pos&#160;:&#160;<a class="el" href="d0/dcf/group___n_a_n_o1_x2___c_m_s_i_s.html#ga0009f40073c6a6209b523665049f663d">Nano1X2Series.h</a></li>
<li>ADC_CR_TMSEL_Msk&#160;:&#160;<a class="el" href="d0/dcf/group___n_a_n_o1_x2___c_m_s_i_s.html#ga5a0ca979c19d7d54c740a0ced742d201">Nano1X2Series.h</a></li>
<li>ADC_CR_TMSEL_Pos&#160;:&#160;<a class="el" href="d0/dcf/group___n_a_n_o1_x2___c_m_s_i_s.html#gacd67d1016dbd5f1ae15c7cd238eaebc5">Nano1X2Series.h</a></li>
<li>ADC_CR_TMTRGMOD_Msk&#160;:&#160;<a class="el" href="d0/dcf/group___n_a_n_o1_x2___c_m_s_i_s.html#gad5199134d550c0c9ee07ca0057d747c0">Nano1X2Series.h</a></li>
<li>ADC_CR_TMTRGMOD_Pos&#160;:&#160;<a class="el" href="d0/dcf/group___n_a_n_o1_x2___c_m_s_i_s.html#ga9434ca90e209f622b48f75e4c48b2cac">Nano1X2Series.h</a></li>
<li>ADC_CR_TRGCOND_Msk&#160;:&#160;<a class="el" href="d0/dcf/group___n_a_n_o1_x2___c_m_s_i_s.html#ga4aa41e03742268c03e334a46a432598a">Nano1X2Series.h</a></li>
<li>ADC_CR_TRGCOND_Pos&#160;:&#160;<a class="el" href="d0/dcf/group___n_a_n_o1_x2___c_m_s_i_s.html#gac10f12299e2eced96e0e77acf60bc14e">Nano1X2Series.h</a></li>
<li>ADC_CR_TRGE_Msk&#160;:&#160;<a class="el" href="d0/dcf/group___n_a_n_o1_x2___c_m_s_i_s.html#gafb815f258edb65691435b611434de7df">Nano1X2Series.h</a></li>
<li>ADC_CR_TRGE_Pos&#160;:&#160;<a class="el" href="d0/dcf/group___n_a_n_o1_x2___c_m_s_i_s.html#ga06d0f1eadcb58de81f37eb0f4228a5ba">Nano1X2Series.h</a></li>
<li>ADC_CR_TRGS_Msk&#160;:&#160;<a class="el" href="d0/dcf/group___n_a_n_o1_x2___c_m_s_i_s.html#ga329916e0888ee4718195ce0166bee7ec">Nano1X2Series.h</a></li>
<li>ADC_CR_TRGS_Pos&#160;:&#160;<a class="el" href="d0/dcf/group___n_a_n_o1_x2___c_m_s_i_s.html#gac7ceec9e9358f12fafbd53d428718418">Nano1X2Series.h</a></li>
<li>ADC_DISABLE_CMP0&#160;:&#160;<a class="el" href="d1/dfc/group___n_a_n_o1_x2___a_d_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gaf9488cca5de5aac395872d0cd0174054">adc.h</a></li>
<li>ADC_DISABLE_CMP1&#160;:&#160;<a class="el" href="d1/dfc/group___n_a_n_o1_x2___a_d_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gaf1151fa0624c494ea2b25aa845fd5b13">adc.h</a></li>
<li>ADC_DISABLE_PDMA&#160;:&#160;<a class="el" href="d1/dfc/group___n_a_n_o1_x2___a_d_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gacaca87c24cb715dad2392317bcda85dd">adc.h</a></li>
<li>ADC_DMODE_OUT_FORMAT_2COMPLEMENT&#160;:&#160;<a class="el" href="d1/d93/group___n_a_n_o1_x2___a_d_c___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga48754a74a3752bf3bd54d94996228fc2">adc.h</a></li>
<li>ADC_DMODE_OUT_FORMAT_UNSIGNED&#160;:&#160;<a class="el" href="d1/d93/group___n_a_n_o1_x2___a_d_c___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga06ef86912f77ebf94be3a44f132721d9">adc.h</a></li>
<li>ADC_ENABLE_CMP0&#160;:&#160;<a class="el" href="d1/dfc/group___n_a_n_o1_x2___a_d_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga1c57f56dff82e5fe93379d5a5d541901">adc.h</a></li>
<li>ADC_ENABLE_CMP1&#160;:&#160;<a class="el" href="d1/dfc/group___n_a_n_o1_x2___a_d_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga54a951c643d6f36f9b09c401d2d5c69f">adc.h</a></li>
<li>ADC_ENABLE_PDMA&#160;:&#160;<a class="el" href="d1/dfc/group___n_a_n_o1_x2___a_d_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga960dfb0fb779448f637e923438234c5d">adc.h</a></li>
<li>ADC_FALLING_EDGE_TRIGGER&#160;:&#160;<a class="el" href="d1/d93/group___n_a_n_o1_x2___a_d_c___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaf7a0741d0522d5a08c1ae355cce24f02">adc.h</a></li>
<li>ADC_GET_CONVERSION_DATA&#160;:&#160;<a class="el" href="d1/dfc/group___n_a_n_o1_x2___a_d_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga348ede2ad296ea3bd6d1762e5a40792c">adc.h</a></li>
<li>ADC_GET_INT_FLAG&#160;:&#160;<a class="el" href="d1/dfc/group___n_a_n_o1_x2___a_d_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga708c39981374e8a7521a76bfa4b8ff3d">adc.h</a></li>
<li>ADC_GET_PDMA_DATA&#160;:&#160;<a class="el" href="d1/dfc/group___n_a_n_o1_x2___a_d_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gaf1fd411c480e912a171191312fe46853">adc.h</a></li>
<li>ADC_HIGH_LEVEL_TRIGGER&#160;:&#160;<a class="el" href="d1/d93/group___n_a_n_o1_x2___a_d_c___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaad9cb831f2f2d15ab8001a8a717067e8">adc.h</a></li>
<li>ADC_INPUT_MODE_DIFFERENTIAL&#160;:&#160;<a class="el" href="d1/d93/group___n_a_n_o1_x2___a_d_c___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga3ab848515c3d4eb8421bd8c6913b6200">adc.h</a></li>
<li>ADC_INPUT_MODE_SINGLE_END&#160;:&#160;<a class="el" href="d1/d93/group___n_a_n_o1_x2___a_d_c___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga5312e8592972218813632ce7bae2ecc8">adc.h</a></li>
<li>ADC_IS_BUSY&#160;:&#160;<a class="el" href="d1/dfc/group___n_a_n_o1_x2___a_d_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gadc0053e6e706e74676beb837989c8a19">adc.h</a></li>
<li>ADC_IS_DATA_OVERRUN&#160;:&#160;<a class="el" href="d1/dfc/group___n_a_n_o1_x2___a_d_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga35ce5b09aaa4fa7f4f80da7db939a6cf">adc.h</a></li>
<li>ADC_IS_DATA_VALID&#160;:&#160;<a class="el" href="d1/dfc/group___n_a_n_o1_x2___a_d_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gab4fb6ce4b41601827dd291a283fee1b9">adc.h</a></li>
<li>ADC_LOW_LEVEL_TRIGGER&#160;:&#160;<a class="el" href="d1/d93/group___n_a_n_o1_x2___a_d_c___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gac867f900bb374976aa0d4822a628fb24">adc.h</a></li>
<li>ADC_MODULE&#160;:&#160;<a class="el" href="d5/d2d/group___n_a_n_o1_x2___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga4c7bc484e427369d477792d9e432723e">clk.h</a></li>
<li>ADC_OPERATION_MODE_CONTINUOUS&#160;:&#160;<a class="el" href="d1/d93/group___n_a_n_o1_x2___a_d_c___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gae44f6fee52359f107391832c2cb7dccd">adc.h</a></li>
<li>ADC_OPERATION_MODE_SINGLE&#160;:&#160;<a class="el" href="d1/d93/group___n_a_n_o1_x2___a_d_c___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga9a8da55983dd1c0c5d30a530795d632f">adc.h</a></li>
<li>ADC_OPERATION_MODE_SINGLE_CYCLE&#160;:&#160;<a class="el" href="d1/d93/group___n_a_n_o1_x2___a_d_c___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga220e0c1a2ae8dd018d0546098f96ccaf">adc.h</a></li>
<li>ADC_PDMA_AD_PDMA_Msk&#160;:&#160;<a class="el" href="d0/dcf/group___n_a_n_o1_x2___c_m_s_i_s.html#ga1032342815e599273f10482dc4ce005d">Nano1X2Series.h</a></li>
<li>ADC_PDMA_AD_PDMA_Pos&#160;:&#160;<a class="el" href="d0/dcf/group___n_a_n_o1_x2___c_m_s_i_s.html#gae73c96999908104c747fd90b2bf1cdff">Nano1X2Series.h</a></li>
<li>ADC_PDMADATA_AD_PDMA_Msk&#160;:&#160;<a class="el" href="d1/d93/group___n_a_n_o1_x2___a_d_c___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaacf4de31eb68fc1ba3ed5dbaf7d9ca88">adc.h</a></li>
<li>ADC_POWER_DOWN&#160;:&#160;<a class="el" href="d1/dfc/group___n_a_n_o1_x2___a_d_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga21a643f0dc98000be2a75e949a4ab13b">adc.h</a></li>
<li>ADC_POWER_ON&#160;:&#160;<a class="el" href="d1/dfc/group___n_a_n_o1_x2___a_d_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga781f92e0e406d725fbc8b475545e4804">adc.h</a></li>
<li>ADC_PWRCTL_PWDCALEN_Msk&#160;:&#160;<a class="el" href="d0/dcf/group___n_a_n_o1_x2___c_m_s_i_s.html#ga329bb5db03ffaac3a4bad0d26e9f52b7">Nano1X2Series.h</a></li>
<li>ADC_PWRCTL_PWDCALEN_Pos&#160;:&#160;<a class="el" href="d0/dcf/group___n_a_n_o1_x2___c_m_s_i_s.html#gab5d12805f6053b05c70d73c23847a362">Nano1X2Series.h</a></li>
<li>ADC_PWRCTL_PWDMOD_Msk&#160;:&#160;<a class="el" href="d0/dcf/group___n_a_n_o1_x2___c_m_s_i_s.html#ga9f210997f325afc193809476032d4c7f">Nano1X2Series.h</a></li>
<li>ADC_PWRCTL_PWDMOD_Pos&#160;:&#160;<a class="el" href="d0/dcf/group___n_a_n_o1_x2___c_m_s_i_s.html#gaa18284830b7fef0704838efbd5b7755f">Nano1X2Series.h</a></li>
<li>ADC_PWRCTL_PWUPRDY_Msk&#160;:&#160;<a class="el" href="d0/dcf/group___n_a_n_o1_x2___c_m_s_i_s.html#ga12b7789d4d7b7014515b25a3776dce59">Nano1X2Series.h</a></li>
<li>ADC_PWRCTL_PWUPRDY_Pos&#160;:&#160;<a class="el" href="d0/dcf/group___n_a_n_o1_x2___c_m_s_i_s.html#ga511805930c7a58be8ab50c0c836e5a84">Nano1X2Series.h</a></li>
<li>ADC_REFSEL_INT_VREF&#160;:&#160;<a class="el" href="d1/d93/group___n_a_n_o1_x2___a_d_c___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaf5f30f308226aec918ed9af4eb62e391">adc.h</a></li>
<li>ADC_REFSEL_POWER&#160;:&#160;<a class="el" href="d1/d93/group___n_a_n_o1_x2___a_d_c___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga14331967f600e1833f4d538b0bfe3d00">adc.h</a></li>
<li>ADC_REFSEL_VREF&#160;:&#160;<a class="el" href="d1/d93/group___n_a_n_o1_x2___a_d_c___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gadfa90b668282f1f962d53a583bda9d15">adc.h</a></li>
<li>ADC_RESSEL_10_BIT&#160;:&#160;<a class="el" href="d1/d93/group___n_a_n_o1_x2___a_d_c___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gac3ed3da7b8f106c4d9dba228ae2e5fb5">adc.h</a></li>
<li>ADC_RESSEL_12_BIT&#160;:&#160;<a class="el" href="d1/d93/group___n_a_n_o1_x2___a_d_c___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga8fe8177a5b176f0d726252b9e3660177">adc.h</a></li>
<li>ADC_RESSEL_6_BIT&#160;:&#160;<a class="el" href="d1/d93/group___n_a_n_o1_x2___a_d_c___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gab371cc05d3a11bfc2c974bd1650119d8">adc.h</a></li>
<li>ADC_RESSEL_8_BIT&#160;:&#160;<a class="el" href="d1/d93/group___n_a_n_o1_x2___a_d_c___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga4fc7d81905eb914773e9906f7101af8d">adc.h</a></li>
<li>ADC_RESULT_OVERRUN_Msk&#160;:&#160;<a class="el" href="d0/dcf/group___n_a_n_o1_x2___c_m_s_i_s.html#gafbc35c3a4b1b58ff6a3cef97958c8a0c">Nano1X2Series.h</a></li>
<li>ADC_RESULT_OVERRUN_Pos&#160;:&#160;<a class="el" href="d0/dcf/group___n_a_n_o1_x2___c_m_s_i_s.html#ga061c8acf0d77113bf2c90a038fe039fc">Nano1X2Series.h</a></li>
<li>ADC_RESULT_RSLT_Msk&#160;:&#160;<a class="el" href="d0/dcf/group___n_a_n_o1_x2___c_m_s_i_s.html#ga5c4fbccefdd12f96e82ba0eba9926ccb">Nano1X2Series.h</a></li>
<li>ADC_RESULT_RSLT_Pos&#160;:&#160;<a class="el" href="d0/dcf/group___n_a_n_o1_x2___c_m_s_i_s.html#gac6422a447fe07bcab35b24c4776c5d2a">Nano1X2Series.h</a></li>
<li>ADC_RESULT_VALID_Msk&#160;:&#160;<a class="el" href="d0/dcf/group___n_a_n_o1_x2___c_m_s_i_s.html#ga7585efa8f5c481adb640e6c785faf95e">Nano1X2Series.h</a></li>
<li>ADC_RESULT_VALID_Pos&#160;:&#160;<a class="el" href="d0/dcf/group___n_a_n_o1_x2___c_m_s_i_s.html#ga9b9a06350f7298a8e092c3c7cce89bad">Nano1X2Series.h</a></li>
<li>ADC_RISING_EDGE_TRIGGER&#160;:&#160;<a class="el" href="d1/d93/group___n_a_n_o1_x2___a_d_c___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gae3e21aed15e5d2625c55e335f3e940e8">adc.h</a></li>
<li>ADC_RST&#160;:&#160;<a class="el" href="dc/d4e/group___n_a_n_o1_x2___s_y_s___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga9ee0de9769cd0989ec8ad938fc7662ba">sys.h</a></li>
<li>ADC_SET_DMOF&#160;:&#160;<a class="el" href="d1/dfc/group___n_a_n_o1_x2___a_d_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga0568dc2323b5564158bae10f0c478aea">adc.h</a></li>
<li>ADC_SET_INPUT_CHANNEL&#160;:&#160;<a class="el" href="d1/dfc/group___n_a_n_o1_x2___a_d_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga397f75687c2af60f55f2ad2a6f3fecef">adc.h</a></li>
<li>ADC_SET_POWERDOWN_MODE&#160;:&#160;<a class="el" href="d1/dfc/group___n_a_n_o1_x2___a_d_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga171678965668dbb4d587bea0dc18b633">adc.h</a></li>
<li>ADC_SET_REF_VOLTAGE&#160;:&#160;<a class="el" href="d1/dfc/group___n_a_n_o1_x2___a_d_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gaa5fdf013a5f635eaa71b7ec84b67c7f3">adc.h</a></li>
<li>ADC_SET_RESOLUTION&#160;:&#160;<a class="el" href="d1/dfc/group___n_a_n_o1_x2___a_d_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gac069e591bd47957cc153a824af8423e6">adc.h</a></li>
<li>ADC_SMPLCNT0_CH0SAMPCNT_Msk&#160;:&#160;<a class="el" href="d0/dcf/group___n_a_n_o1_x2___c_m_s_i_s.html#gaba4218cc35d77ca58fcbb4071f2bf561">Nano1X2Series.h</a></li>
<li>ADC_SMPLCNT0_CH0SAMPCNT_Pos&#160;:&#160;<a class="el" href="d0/dcf/group___n_a_n_o1_x2___c_m_s_i_s.html#gade31e1dac4e312206591b73cece2e2d8">Nano1X2Series.h</a></li>
<li>ADC_SMPLCNT1_CH8SAMPCNT_Msk&#160;:&#160;<a class="el" href="d0/dcf/group___n_a_n_o1_x2___c_m_s_i_s.html#ga50be32c97b85aa3822267f3f1cc3c21b">Nano1X2Series.h</a></li>
<li>ADC_SMPLCNT1_CH8SAMPCNT_Pos&#160;:&#160;<a class="el" href="d0/dcf/group___n_a_n_o1_x2___c_m_s_i_s.html#ga0642f583691a150a2290e503f56f1e1d">Nano1X2Series.h</a></li>
<li>ADC_SMPLCNT1_INTCHSAMPCNT_Msk&#160;:&#160;<a class="el" href="d0/dcf/group___n_a_n_o1_x2___c_m_s_i_s.html#gab98b71e66b0e2e96ae0d2a7567528689">Nano1X2Series.h</a></li>
<li>ADC_SMPLCNT1_INTCHSAMPCNT_Pos&#160;:&#160;<a class="el" href="d0/dcf/group___n_a_n_o1_x2___c_m_s_i_s.html#ga1cd21e1f2871436955adfd4952e65793">Nano1X2Series.h</a></li>
<li>ADC_SR_ADF_Msk&#160;:&#160;<a class="el" href="d0/dcf/group___n_a_n_o1_x2___c_m_s_i_s.html#ga68070dae02b65b1e3a84a1826ba2f60b">Nano1X2Series.h</a></li>
<li>ADC_SR_ADF_Pos&#160;:&#160;<a class="el" href="d0/dcf/group___n_a_n_o1_x2___c_m_s_i_s.html#ga0b080ba00366201b9d1dab2796b31b60">Nano1X2Series.h</a></li>
<li>ADC_SR_BUSY_Msk&#160;:&#160;<a class="el" href="d0/dcf/group___n_a_n_o1_x2___c_m_s_i_s.html#gae166a725eaa95452d313daab8b4067ce">Nano1X2Series.h</a></li>
<li>ADC_SR_BUSY_Pos&#160;:&#160;<a class="el" href="d0/dcf/group___n_a_n_o1_x2___c_m_s_i_s.html#ga39c0ee60d5d3a265ae4a115287f130cf">Nano1X2Series.h</a></li>
<li>ADC_SR_CHANNEL_Msk&#160;:&#160;<a class="el" href="d0/dcf/group___n_a_n_o1_x2___c_m_s_i_s.html#ga4eaf5cd4c825674318ba9a76ea99faa0">Nano1X2Series.h</a></li>
<li>ADC_SR_CHANNEL_Pos&#160;:&#160;<a class="el" href="d0/dcf/group___n_a_n_o1_x2___c_m_s_i_s.html#ga94e2b7b6f07d5449d7d391d75633022a">Nano1X2Series.h</a></li>
<li>ADC_SR_CMPF0_Msk&#160;:&#160;<a class="el" href="d0/dcf/group___n_a_n_o1_x2___c_m_s_i_s.html#gade2ce8806be71c887464e26acd23ad56">Nano1X2Series.h</a></li>
<li>ADC_SR_CMPF0_Pos&#160;:&#160;<a class="el" href="d0/dcf/group___n_a_n_o1_x2___c_m_s_i_s.html#ga5678f63892932da28630206a60908b76">Nano1X2Series.h</a></li>
<li>ADC_SR_CMPF1_Msk&#160;:&#160;<a class="el" href="d0/dcf/group___n_a_n_o1_x2___c_m_s_i_s.html#ga20440bd104673490ef77f2a5f729e071">Nano1X2Series.h</a></li>
<li>ADC_SR_CMPF1_Pos&#160;:&#160;<a class="el" href="d0/dcf/group___n_a_n_o1_x2___c_m_s_i_s.html#gacad9c3b404c665f68e8ad7cf386d0327">Nano1X2Series.h</a></li>
<li>ADC_SR_INITRDY_Msk&#160;:&#160;<a class="el" href="d0/dcf/group___n_a_n_o1_x2___c_m_s_i_s.html#ga19b2def5cbe9da0e12ffb69d6b860b01">Nano1X2Series.h</a></li>
<li>ADC_SR_INITRDY_Pos&#160;:&#160;<a class="el" href="d0/dcf/group___n_a_n_o1_x2___c_m_s_i_s.html#ga9f5c3c989c00619e7b90c45f15622f2b">Nano1X2Series.h</a></li>
<li>ADC_START_CONV&#160;:&#160;<a class="el" href="d1/dfc/group___n_a_n_o1_x2___a_d_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gafc4222d33d064592ddb8443a80762b62">adc.h</a></li>
<li>ADC_STOP_CONV&#160;:&#160;<a class="el" href="d1/dfc/group___n_a_n_o1_x2___a_d_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga4d920efefa341fd66884a04964d2e217">adc.h</a></li>
<li>ADC_TRIGGER_BY_EXT_PIN&#160;:&#160;<a class="el" href="d1/d93/group___n_a_n_o1_x2___a_d_c___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gab00b676b7a485e344250465c7379356c">adc.h</a></li>
<li>ADC_TRIGGER_BY_PWM&#160;:&#160;<a class="el" href="d1/d93/group___n_a_n_o1_x2___a_d_c___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga6406d16f2d4bcc5bd0f1f1f58f26850e">adc.h</a></li>
<li>AHBPERIPH_BASE&#160;:&#160;<a class="el" href="d5/db2/group___n_a_n_o1_x2___p_e_r_i_p_h_e_r_a_l___m_e_m___m_a_p.html#ga92eb5d49730765d2abd0f5b09548f9f5">Nano1X2Series.h</a></li>
<li>AngelSWI&#160;:&#160;<a class="el" href="d5/d32/semihosting_8h.html#a52405d1acc07639f9f6cb1693d5437e0">semihosting.h</a></li>
<li>AngelSWI_ARM&#160;:&#160;<a class="el" href="d5/d32/semihosting_8h.html#a799889dbbe0f2a2ba0fd045ab9155c0d">semihosting.h</a></li>
<li>AngelSWIAsm&#160;:&#160;<a class="el" href="d5/d32/semihosting_8h.html#ad6e808da9f5f2ccdc14571bb3be30030">semihosting.h</a></li>
<li>AngelSWIInsn&#160;:&#160;<a class="el" href="d5/d32/semihosting_8h.html#a0096307232da04e85affd90d3753e5c1">semihosting.h</a></li>
<li>APB1PERIPH_BASE&#160;:&#160;<a class="el" href="d5/db2/group___n_a_n_o1_x2___p_e_r_i_p_h_e_r_a_l___m_e_m___m_a_p.html#ga45666d911f39addd4c8c0a0ac3388cfb">Nano1X2Series.h</a></li>
<li>APB2PERIPH_BASE&#160;:&#160;<a class="el" href="d5/db2/group___n_a_n_o1_x2___p_e_r_i_p_h_e_r_a_l___m_e_m___m_a_p.html#ga25b99d6065f1c8f751e78f43ade652cb">Nano1X2Series.h</a></li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated on Fri Oct 18 2024 12:20:34 for NANO102/112 BSP by&#160;<a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.3
</small></address>
</body>
</html>
